/* Final message if error prevents uninstallation. */
"Backblaze software was not removed from your computer because or an error.  " = "Le logiciel Backblaze n'a pas été supprimé de votre ordinateur à cause d'une erreur.\n";

/* Final message if user denis permissions. */
"Backblaze software was not removed from your computer because permission was refused." = "Le logiciel Backblaze n'a pas été supprimé de votre ordinateur car l'autorisation a été refusée.\n";

/* Final message if scripting was refused.
   Final message on success. */
"Backblaze software was successfully removed from your computer." = "Le logiciel Backblaze a été supprimé de votre ordinateur.\n";

/* The title of the main window */
"MainWindowTitle" = "Backblaze Uninstaller";

/* mesage displayed when user refuses scripting permissions */
"Some software might not have been removed because you refused permission." = "Certains logiciels n'ont peut-être pas été supprimés car vous avez refusé l'autorisation.\n";

/* informative text displayed with permissions failure */
"The uninstaller could not obtain permission to make changes to your computer." = "Le programme de désinstallation n'a pas pu obtenir l'autorisation d'apporter des modifications à votre ordinateur.\n";

/* continue text after refusing scripting permission */
"The uninstaller will continue." = "Le programme de désinstallation continuera.\n";

/* informative text displayed when user refuses permissions */
"To uninstall Backblaze software from your computer, restart the uninstaller and grant permission to make changes." = "Pour désinstaller le logiciel Backblaze de votre ordinateur, redémarrez le programme de désinstallation et accordez-vous le droit d'apporter des modifications.\n";

/* mesage displayed when user refuses permissions */
"Unable to remove Backblaze software from your computer because permission to make changes was denied." = "Impossible de supprimer le logiciel Backblaze de votre ordinateur car l'autorisation d'effectuer des modifications a été refusée.\n";

/* mesage displayed with permissions failure */
"Unable to remove Backblaze software from your computer." = "Impossible de supprimer le logiciel Backblaze de votre ordinateur.\n\n";

